@charset "utf-8";

/*========================================================================
우측 스크롤바
========================================================================*/
#scroll_right {position:fixed; top:0; right:0; width:108px; height:100%; margin:0; background:#ececec; border-left:1px solid #ececec; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; z-index:100;}
#scroll_right.ban_fixed{position:fixed; top:0; right:0; margin-right:0;}

#scroll_right .right_banner{padding:0 0 27px; margin:0; text-align:center; background:#ececec;}
#scroll_right .right_banner img{padding:0 0 10px; margin:0;}
#scroll_right .right_banner .linkbtn{display:inline-block; vertical-align:top; margin:0 auto; margin-left:10px; line-height:1.3; font-size:12px; color:#000000; border-bottom:1px solid #000000; text-align:center;}
#scroll_right .right_banner2{position:relative;}
#scroll_right .right_banner2:before {position:absolute; content:""; width:1px; height:100%; top:0; left:-1px; background:#e7e7e7;}

#scroll_right .btn_scroll_top{padding:0; margin:0; text-align:center; border-bottom:1px solid #e5e5e8;}
#scroll_right .btn_scroll_top a{display:block; font-size:15px; color:#30314f; line-height:38px; background:#f9f9f9;}
#scroll_right .btn_scroll_top a span{font-size:13px;}

.scroll_right_cont{float:none; min-width:auto; width:100%; padding:0; background:#ececec;}
.scroll_right_cont h4{position:relative; padding:0; height:48px; border:1px solid #e1e1e1; border-width:1px 0 0; background:#ececec; line-height:54px; font-size:14px; font-weight:bold; color:#000000; text-align:center; font-family:'Myriad Pro', 'Malgun Gothic', Verdana, AppleGothic,sans-serif}
.scroll_right_cont h4:before {position:absolute; content:""; width:1px; height:50px; top:-1px; left:-1px; background:#ececec;}
.scroll_right_cont ul {width:84px; margin:0 auto; padding:0;}
.scroll_right_cont li {width:82px; height:82px; margin:0 0 10px;}
.scroll_right_cont .photo {width:82px; height:82px; background-size:82px 82px;}
.scroll_right_cont .scr_paging {overflow:hidden; width:80px; margin:0 auto; padding-bottom:15px; text-align:left; line-height:1; font-size:0;}
.scroll_right_cont .scr_paging a{display:inline-block; vertical-align:-5px; line-height:18px; margin-left:11px; font-size:12px; border-bottom:1px solid #666779;}
.scroll_right_cont .scr_paging span {display:none; padding:0;}
.scroll_right_cont .scr_paging button {display:inline-block; line-height:1;}
.scroll_right_cont .scr_paging button img {vertical-align:middle;}
.scroll_right_cont .src_box {height:80px; padding:2px 0 0 7px;}/* 이미지높이 -2px */
.scroll_right_cont .src_box em {height:34px; line-height:16px;}
.scroll_right_cont .src_box strong {color:#404040;}

.quick_link_top{border-top:1px solid #e5e5e5; background:#ffffff;}
.quick_link_top li{height:38px; border-bottom:1px solid #e5e5e5; display:block; float:none;}
.quick_link_top li a{display:block; height:38px; line-height:38px; padding:0 0 0 29px; font-size:15px; color:#000000; position:relative; text-align:left; font-weight:300;}
.quick_link_top li a:before {position:absolute; content:""; width:2px; height:2px; top:50%; left:22px; margin-top:-1px; background:#cbcbcb;}

.quick_link_bottom{padding:10px 0;}
.quick_link_bottom li{height:30px; display:block; float:none;}
.quick_link_bottom li a{display:block; height:30px; line-height:30px; padding:0 0 0 29px; font-size:14px; color:#000000; position:relative; text-align:left; font-weight:300;}
.quick_link_bottom li a:before {position:absolute; content:""; width:2px; height:2px; top:50%; left:22px; margin-top:-1px; background:#000000;}